Subject: Re: linux-next: build failure after merge of the final tree (pci tree related)

From: Jesse Barnes <[email-masked]>
Date: Mon, 12 Dec 2011 12:53:09 -0800

On Fri, 9 Dec 2011 12:02:48 -0800
"Luck, Tony" <[email-masked]> wrote:

> > Sigh, I'm sorry.  Attached are the incremental patch to fix this, and
> > an updated version of the original patch.  I'm not git-smart enough to
> > push it this time (the box where I normally do that is down at the
> > moment, along with my notes).
> 
> Bjorn,
> 
> Thanks - the incremental patch works great.

Thanks, just applied it (by hand) to the linux-next branch.  Hopefully
I didn't botch it...

Thanks,
-- 
Jesse Barnes, Intel Open Source Technology Center